uuid: 14aa0a08-6c76-4f06-9335-3740f464084b
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.slider_two_columns_slide.field_invert_column
    - field.field.paragraph.slider_two_columns_slide.field_left_column
    - field.field.paragraph.slider_two_columns_slide.field_right_column
    - paragraphs.paragraphs_type.slider_two_columns_slide
  module:
    - paragraphs_asymmetric_translation_widgets
id: paragraph.slider_two_columns_slide.default
targetEntityType: paragraph
bundle: slider_two_columns_slide
mode: default
content:
  field_invert_column:
    weight: 0
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_left_column:
    weight: 1
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: _none
    third_party_settings: {  }
    type: paragraphs_classic_asymmetric
    region: content
  field_right_column:
    weight: 2
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
    third_party_settings: {  }
    type: paragraphs_classic_asymmetric
    region: content
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
